Bug 202745 - snmpusm -C{o,a,x} are undocumented
Summary: snmpusm -C{o,a,x} are undocumented
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: net-snmp   
(Show other bugs)
Version: 4.4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jan Safranek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-16 08:48 UTC by Matthew Booth
Modified: 2007-11-17 01:14 UTC (History)
0 users

Fixed In Version: RHBA-2007-0738
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 16:00:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0738 normal SHIPPED_LIVE net-snmp bug fix update 2007-11-14 16:40:02 UTC

Description Matthew Booth 2006-08-16 08:48:04 UTC
Description of problem:
The man page for snmpusm says in SYNOPSIS:
snmpusm  [COMMON OPTIONS] [-Co] [-Ca] [-Cx] passwd OLD-PASSPHRASE NEW-PASSPHRASE

There is no other mention of -C{o,a,x}

Version-Release number of selected component (if applicable):
net-snmp-5.1.2-11.EL4.7.i386

Comment 1 Radek Vokal 2006-08-23 13:29:23 UTC
This is already fixed in rawhide, see manpage from 5.3.1.x. I'm adding this bug
on 4.6 proposed list.

Comment 2 RHEL Product and Program Management 2007-06-09 13:25:51 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 7 errata-xmlrpc 2007-11-15 16:00:15 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0738.html



Note You need to log in before you can comment on or make changes to this bug.